<%= form_with(model: role, local: true) do |form| %>
  <% if role.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(role.errors.count, "error") %> prohibited this role from being saved:</h2>

      <ul>
        <% role.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :role_name %>
    <%= form.text_field :role_name %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
